.\" $NetBSD: nfsmb.4,v 1.3 2008/04/30 13:10:54 martin Exp $
.\"
.\" Copyright (c) 2007 The NetBSD Foundation, Inc.
.\" All rights reserved.
.\"
.\" This code is derived from software contributed to The NetBSD Foundation
.\" by Enami Tsugutomo.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE NETBSD FOUNDATION, INC. AND CONTRIBUTORS
.\" ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
.\" TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
.\" PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS
.\" BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
.\" CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
.\" SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
.\" INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
.\" CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
.\" ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
.\" POSSIBILITY OF SUCH DAMAGE.
.\"
.Dd January 8, 2010
.Dt NFSMB 4
.Os
.Sh NAME
.Nm nfsmb ,
.Nm nfsmbc
.Nd NVIDIA nForce 2/3/4 SMBus controller and SMBus driver
.Sh SYNOPSIS
.Cd "nfsmbc* at pci? dev ? function ?"
.Cd "nfsmb* at nfsmbc?"
.Cd "iic* at nfsmb?
.Sh DESCRIPTION
The
.Nm nfsmbc
provides support for the NVIDIA nForce 2/3/4 SMBus controller.
The
.Nm nfsmbc
has two SMBus
.Pq Nm nfsmb .
.Sh SEE ALSO
.Xr iic 4 ,
.Xr pci 4
.Sh HISTORY
The
.Nm
driver appeared in
.Nx 4.0 .
